@media only screen and (max-width:1660px){
    header{padding: 15px 0px;}
    .main .banner .banner_content{margin-top: 240px;padding-left: 70px;}
    .main .banner .right{right: 180px;}
    .our_dna .right{padding-right: 70px;padding-top: 60px;padding-bottom: 70px;}
    .our_dna .left img{max-width: 100%;}
    .our_dna .right h3{margin: 20px 0px;}
    .number .section .box .sub_box h2{font-size: 140px;}
    .number .section .box h3{font-size: 24px;}
    .number .square{width: 580px;height: 580px;}
    .number .section .box.line1{padding-right: 120px}
    .number .section .box.line2{padding-left: 50px;}
    .number .section .box.line3{padding-right: 150px}
    .contact{padding-bottom: 100px;}
    .dna_partner .partners{padding-top: 70px;}
    .alignnone{margin: 0px;}
    body .innert_Page .desc_text img{height: auto;}

}
@media only screen and (max-width:1460px){


    .container{padding: 0px 40px;}
    header .right .menu{margin-right: 80px;}
    .main .banner .banner_content{padding-left: 50px;}
    header .right .menu{margin-right: 60px;}
    header .right .menu nav ul li{margin-left: 50px;}
    .dna_works{padding-top: 30px;padding-bottom: 80px;}
    .dna_works .works_list .blog{background-size: cover;background-position: center center;}
    .our_dna .right{padding-right: 50px;padding-top: 40px;padding-bottom: 10px;}
    .title h2{padding-top: 50px;}
    .our_dna .right h3{margin: 15px 0px;font-size: 28px;line-height: 26px;}
    .our_dna .right p{margin-bottom: 20px;}
    .number .section .box.line1 i{right: 50px;}
    .number .section .box.line2 i{left: 24%;}
    .number .section .box.line3 i{right: 39%;}
    .number .section .box.line3 span.line_bottom{ top: 71%;right: 50%;}
    .number{padding-bottom: 70px; overflow: hidden;}
    .dna_advantages{padding-top: 70px;}
    .dna_advantages .adv_wrap .list h6{margin-bottom: 30px;}
    .dna_advantages .adv_wrap .list span{line-height: 58px;width: 58px;}
    .dna_advantages .adv_wrap{padding-bottom: 320px;}
    .testomonial .testo_text{padding: 40px 50px 40px 50px;}
    .dna_partner{padding: 80px 0px;}

    .innert_Page .inner_wrapper{padding: 0px 40px;}
    .more_dna .nav{margin-top: 90px;margin-bottom: 20px;}



}
@media only screen and (max-width:1280px)
{ 
    .container{padding: 0px 30px;}
    header .right .logo{width: 180px;}
    header .left{padding-top: 7px;}
    .coffer{padding: 120px 0px;}
    header .right .menu nav ul li a{font-size: 16px;}
    .title h2{padding-top: 35px;font-size: 28px;}
    .dna_works .title{padding-bottom: 40px;}
    .our_dna .right h3{font-size: 24px;}



}
@media only screen and (max-width:1024px){
    .container{padding: 0px 10px;}
    header .right .logo{width: 140px;}
    header{padding: 20px 0px;}
    header .right .menu{margin-right: 40px;}
    header .right .menu nav ul li{margin-left: 25px;}
    header .right .menu nav ul li a{font-size: 15px;}
    header .left .coffe{width: 90px;line-height: 30px;font-size: 13px;margin-right: 10px;}
    header #magic-line{top: -20px;}
    .main .banner .banner_content{width: 70%;}
    .main .banner .right{right: -30%;}
    .main .banner .banner_content h1{font-size: 44px;margin-bottom: 20px;}
    .main .banner .play{top: 40%;}
    .main .banner .rslides_tabs{padding-right: 15px;}
    .dna_works .works_list{grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));}
    .our_dna .right{padding-right: 40px;padding-top: 20px;}
    .title h2{padding-top: 20px;font-size: 24px;}
    .our_dna .right h3{font-size: 20px;margin: 10px 0px;}
    .our_dna .right p{font-size: 14px;margin-bottom: 15px;line-height: 22px;}
    .number .section .box .sub_box h2{font-size: 110px;line-height: 110px;}
    .number .section .box h3{font-size: 19px;padding-left: 20px;}
    .number .section .box h3:after{width: 15px;height: 15px;}
    .number .square{width: 500px;height: 500px;}
    .number .section .box.line1{padding-top: 70px;}
    .number .section .box.line1 i{top: -170px;}
    .number .section .box.line2 i{left: 30%;top:-100px;}
    .number .section .box.line2{padding-left: 150px;}
    .number .section .box.line3 i{right: 32%;}
    .number .section .box.line3 span.line_bottom{top: 58%;right: 45%;}
    .wrapper{padding: 0px 20px;}
    .dna_advantages .adv_wrap .mob_middle img{max-width: 40%;}
    .dna_advantages .adv_wrap{padding-top: 70px;padding-bottom: 150px}
    .dna_advantages .adv_wrap .list h3{padding-top: 15px;}
    .dna_advantages .adv_wrap .list h6{margin-bottom: 20px;}
    .number .section .box .sub_box span{max-width: 40px;}
    .testomonial .testo_text{width: 48%;}
    .testomonial .testo_text p{font-size: 18px;}
    .testomonial .testo_text{padding: 30px 40px 40px 40px;}
    .testomonial .testo_text h5{padding-top: 20px;}
    .testomonial{min-height: 330px;}
    .map_address .map_1{width: 50%;height: 320px;}

    .innert_Page .desc_text{padding: 0px 20px;}
    .contact_us{padding: 60px 0px;}
    .write_to_us h6{padding: 0px;}
    .innert_Page .return{margin-top: 0px;}


}
@media only screen and (max-width:960px) 
{
    .mob{display: block;}
    /*mob menu*/
    #nav-icon2 {width: 40px;height: 40px;position: fixed;right: 12px;top: 17px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;z-index: 999999999;}
    #nav-icon2 span {display: block;position: absolute;height: 5px;width: 100%;background: #84d3ee;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    #nav-icon2 span {display: block;position: absolute;height: 5px;width: 50%;background: #76b327;opacity: 1;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    #nav-icon2 span:nth-child(even) {left: 50%;border-radius: 0 9px 9px 0;}
    #nav-icon2 span:nth-child(odd) {left:0px;border-radius: 9px 0 0 9px;}
    #nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {top: 0px;}
    #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {top: 10px;}
    #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {top: 20px;}
    #nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
    #nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
    #nav-icon2.open span:nth-child(1) {left: 5px;top: 7px;}
    #nav-icon2.open span:nth-child(2) {left: calc(50% - 5px);top: 7px;}
    #nav-icon2.open span:nth-child(3) {left: -50%;opacity: 0;}
    #nav-icon2.open span:nth-child(4) {left: 100%;opacity: 0;}
    #nav-icon2.open span:nth-child(5) {left: 5px;top: 17px;}
    #nav-icon2.open span:nth-child(6) {left: calc(50% - 5px);top: 17px;}   
    header .right .menu nav{position: fixed;width: 100%;height: 100%;background-color: #ffffff;top: 0px;left: 0px;right: 0px;z-index: 999;transform: translateX(100%);-webkit-transform: translateX(100%);-o-transform: translateX(100%);-moz-transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
    header .right .menu nav.active{transform: translateX(0);-webkit-transform: translateX(0);-o-transform: translateX(0);-moz-transform: translateX(0);}
    header .right .menu nav ul li a{color: #000000;font-size: 18px;}
    header .right .menu nav ul{margin-top: 70px;}
    header .right .menu nav ul li:nth-child(4),header .right .menu nav ul li{display: block;text-align: left;margin-left: 50px;margin-bottom: 15px;}
    header #magic-line{display: none;}
    #nav-icon2{top: 22px;}
    header .right{margin-right: 70px;}
    .main .banner{height: 800px;}
    .main .banner .right{position: relative;right: 0;display: inline-block;}
    .main .banner .play{left: 0px;margin-top: 50px;width: 50px;height: 50px;}
    .main .banner .right_circle{display: none;}
    .our_dna .right,.our_dna .left{float: left;width: 100%;}
    .our_dna .left{background-color: #1a171b;}
    .our_dna{background-color: transparent;}
    .our_dna .right p,.our_dna .right h3,.our_dna .right .title h2{color: #1a171b;}
    .dna_works{padding-bottom: 40px;}
    .our_dna .right{padding: 0px 20px;margin-bottom: 40px;}
    .number .section .box .sub_box h2{font-size: 70px;line-height: 80px;}
    .number .section .box h3{font-size: 16px;padding-left: 20px;}
    .number .section .box.line2 i{left: 28%;top: -100px;}
    .number .section .box.line3 i{right: 23%;}
    .dna_advantages .adv_wrap .left,.dna_advantages .adv_wrap .right{width: 80%;float: none;margin: 0 auto;}
    .dna_advantages .adv_wrap .mob_middle{position: relative;}
    .dna_advantages .adv_wrap .mob_middle img{max-width: 100%;}
    .dna_advantages .adv_wrap .list h3{font-size: 20px;}
    .dna_advantages .adv_wrap .list h6{font-size: 18px;}
    .testomonial .testo_text{padding: 20px 20px 30px 20px;}
    .testomonial .testo_text p{font-size: 16px;line-height: 20px;}
    .testomonial .testo_text .svg{bottom: 40px;left: 30px;}
    .testomonial{min-height: 240px;}
    .dna_partner{padding: 50px 0px;}
    .dna_partner .partners{padding-top: 40px;}
    .dna_partner .partners .img{width: 16%;margin-bottom: 40px;}
    .write_to_us{width: 50%;}
    .map_address{width: 50%;}
    .map_address .address{width: 100%;}
    .map_address{padding-top: 0;}
    .write_to_us h6{padding: 0px;}
    .write_to_us{padding: 20px 30px;margin-top: 40px;}
    .map_address .map_1{width: 90%;margin-top: 20px;}
    .map_address .address .social{padding-top: 20px;}
    .contact{padding-bottom: 60px;}
    .map_address .address h2{padding-bottom: 10px;}

    .innert_Page .inner_wrapper{padding: 0px 20px;}
    .innert_Page .top_heading{padding: 0px;}
    .innert_Page .desc_text iframe{height: 370px;}
    .contact_us .logo_white{width: 40%;margin-top: 40%;}




}
@media only screen and (max-width:767px)
{
    #nav-icon2{width: 35px;top: 15px;}
    header .right{margin-right: 50px;}
    header .left .tel{font-size: 0px;}
    header .left .coffe{width: auto;padding: 0px 5px;margin-right: 5px; font-size: 11px;}
    header .right .menu{margin-right: 0;}
    header .left{padding-top: 0px; margin-top: -3px;}
    header .left .tel{border: 0px;background-color: #ffffff;padding: 0;width: 24px;height: 24px;border-radius: 50%;position: relative;}
    header .left .tel img,header .left a img{display: block;padding: 0px;}
    header .left .tel img{display: inline-block;vertical-align: middle;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
    header .left .tel{margin-right: 5px;}
    header{padding: 15px 0px 8px 0px;}
    header .right .logo {width: 110px;}
    .main .banner .banner_content{margin-top: 150px;padding-left: 20px;width: 95%;}
    .main .banner .banner_content h6{font-size: 18px;}
    .main .banner .banner_content h1{font-size: 26px;margin-bottom: 10px;}
    .main .banner .banner_content .dna_work{font-size: 16px;line-height: 40px;padding: 0px 20px;}
    .main .banner .banner_content .social{margin-top: 20px;}
    .main .banner .play{margin-top: 30px;}
    .main .banner {height: 540px; overflow: hidden}
    .main .banner .rslides_tabs{top: auto;bottom: 20px;}
    .main .banner .rslides_tabs li{margin-bottom: 15px;}
    .dna_works{padding: 20px;}
    .dna_works .title{padding-bottom: 20px;}
    .dna_works .works_list .blog{display: block;margin-left: 0;}
    .dna_works .works_list{grid-template-columns: unset;display: block;}
    .dna_works .works_list .span-2,.dna_works .works_list a.big_works,.dna_works .works_list a,.dna_works .works_list a.big_works{height: 300px;}
    .our_dna .right,.our_dna .right .title{text-align: center;}
    .number{overflow: hidden;}
    .number .square{transform: none;width: 100%;height: 100%;border: 0px;border-radius: 0px;}
    .number .section .box.line3 span.line_bottom,.number .section .box.line3 i,.number .section .box.line2 i,.number .section .box.line1 i{display: none;}
    .number .section .box.line4 span.line_bottom,.number .section .box.line4 i{display: none;}
    .number .section .box.line3,.number .section .box.line2,.number .section .box.line1,.number .section .box.line4{padding-top: 30px;padding-right: 0;padding-left: 0; width: 220px; margin: 0 auto;}
    .number .section .box.line2,.number .section .box{text-align: left;}
    .number .section .box.line3{padding-bottom: 0;}
    .number .section .box .sub_box h2{ font-size: 60px;line-height: 50px;}
    .number .section .box .sub_box{padding-top: 20px;}
    .number .section .box h3{padding-left: 25px;}
    .number{padding-bottom: 40px;}
    .number .section .box .sub_box span{max-width: 30px;}
    .dna_advantages{padding-top: 30px;}
    .dna_advantages .adv_wrap{padding-top: 30px;padding-bottom: 50px;}
    .dna_advantages .adv_wrap .list h3{font-size: 16px}
    .dna_advantages .adv_wrap .list h6{font-size: 14px;margin-bottom: 30px;}
    .testomonial .testo_text{width: 100%;margin-bottom: 50px;float: none;margin-top: 0;}
    .testomonial{min-height: auto;padding: 20px 0px;}
    .dna_partner{padding: 30px 0px;}
    .dna_partner .partners .img{ width: 32%;margin-bottom: 20px;}
    .coffer{padding: 80px 0px;}
    .write_to_us{width: 100%;margin-top: 20px;}
    .map_address{width: 100%;}
    .map_address .address{padding-right: 10px;}
    .map_address .map_1{width: 100%;}
    footer ul{text-align: center;float: none;padding-bottom: 15px;}
    footer .logo{float: none;margin: 0 auto;display: block;text-align: center;padding-bottom: 20px;}
    header .right .menu nav ul li a{font-size: 16px;}
    header .right .menu nav ul li:nth-child(4), header .right .menu nav ul li{margin-left: 30px;}
    .main .banner .grid .line{margin: 0 -1px 0 33.333%;}

    .innert_Page .inner_wrapper .logo{width: 150px;}
    .innert_Page .return{width: 100px;line-height: 35px;}
    .innert_Page .return i{padding-right: 15px;}
    .innert_Page .top_heading h6{padding-bottom: 20px;}
    .innert_Page .inner_wrapper{padding: 0px 10px;}
    .owl-nav .owl-prev{right: 0;width: 35px;height: 35px;}
    .owl-nav .owl-next{left: 0;width: 35px;height: 35px;}
    .innert_Page .img_slider{margin-bottom: 20px;}
    .innert_Page .desc_text p{font-size: 16px;line-height: 26px;}
    .innert_Page .desc_text{padding: 0px 10px;}
    .innert_Page .desc_text iframe {height: 170px;margin: 20px 0px;}
    .innert_Page .desc_text img{margin-bottom: 30px;}
    .innert_Page .desc_text .facebook_feed .col{width: 100%;margin-bottom: 20px;}
    .more_dna{padding-top: 20px;}
    .more_dna .title{padding-bottom: 10px;}
    .more_dna .nav{margin-top: 20px;margin-bottom: 30px;}
    .more_dna .nav .prev span{width: 30px;height: 30px;}
    .more_dna .nav .next span{width: 30px;height: 30px;}
    .more_dna .nav .next .text{padding-left: 5px;}
    .more_dna .nav .prev .text{padding-right: 5px;}
    .more_dna .nav .text h4{font-size: 13px;}
    .more_dna .nav .text h5{font-size: 12px;}
    .contact_us{padding: 30px 0px;padding-bottom: 0;}
    footer .scroll_top{z-index: 99;}
    .contact_us .logo_white{margin: 10px auto 20px auto;width: 60%;float: none;}
    .contact_us .wrapper{padding: 0px;}
    .contact_us .write_to_us{border-radius: 0px;float: none;padding: 10px 20px;padding-bottom: 50px;}
    footer .scroll_top{right: 30px;}
    footer .bottom_footer h6,footer .bottom_footer p{float: none;width: 100%;padding-bottom: 5px;text-align: center;}
    .innert_Page .main{margin-top: 30px;}
    .innert_Page .top_heading .title h2{padding-top: 20px;font-size: 20px;}
    .more_dna .more_dna_slider .images{height: 270px;}
    .number .section .box .sub_box{position: relative;padding-left: 50px;}
    .number .section .box .sub_box span{position: absolute;left: 0px;top: 0px;bottom: 0px;margin: auto;height: 0;max-width: 35px;}
    .number .section .box h3:after{width: 10px;height: 10px;}
    .number .section .box h3{padding-left: 18px;}
    .innert_Page .desc_text p{font-size: 15px;line-height: 22px;}
    
    .error_page_wrap{margin-top: 101px;  padding: 10px;  }
    .error_page .error_wrapper h2{font-size: 25px;}
    .error_page .error_wrapper h2 span{font-size: 25px;}
    .error_page .error_wrapper h3{max-width: 20%;font-size: 17px;max-width: 100%;}
    .error_page .error_wrapper ul{max-width: 90%;}
    .error404 #full_wrapper{    min-height: 57%;}
    .number .section .box.line4{padding-top: 30px; padding-left: 0;}
    
    .loadmore{margin-right: 0px;}
    
    .vodeo_banner {height: 540px; background-image: url(../images/site/mob_video.png); background-repeat: no-repeat; background-position: center; background-size: cover}
    .vodeo_banner #myVideo{display: none !important;}

}
@media (max-width:321px)
{
    .more_dna .wrapper{padding: 0px 10px;}
    .more_dna .nav .next span,.more_dna .nav .prev span{ width: 24px;height: 24px;}
    .more_dna .nav .text h4{font-size: 12px;}
    #nav-icon2{width: 27px;}
    header .right{margin-right: 40px;}
    header .left .coffe{padding: 0px 10px;font-size: 12px;}
    .dna_works .works_list .blog{height: 250px;}
    #nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(6){left: calc(50% - 0px);}
    

}
